<#-------------------------------------->
<#-------- Admin UI Messages ----------->
<#-------------------------------------->

<#-- StandAlone Menu -->
<#assign link_configBtnsLabel="Configurar botões"/>
<#assign link_configBtnsTip="Adicione e configure botões do ConnectKey para uso em impressoras multifuncionais."/>
<#assign link_configDevicesLabel="Configurar dispositivos"/>
<#assign link_configDevicesTip="Configure as impressoras multifuncionais para uso com o ConnectKey for DocuShare e gerencie os botões atribuídos aos dispositivos."/>
<#assign link_scanLogLabel="Log de digitalização"/>
<#assign link_scanLogTip="Exiba atividades recentes de digitalização e faça download do log de todos os trabalhos de digitalização."/>
<#assign link_logSettingsLabel="Log do servidor"/>
<#assign link_logSettingsTip="Modifique o nível de registro em log do servidor e faça download do log do servidor."/>
<#assign link_emailServiceLabel="Configurar e-mail"/>
<#assign link_emailServiceTip="Configurar o serviço de e-mail."/>
<#assign link_configureServerLabel="Configurar servidor" />
<#assign link_configureServerTip="Fazer as configurações do servidor ConnectKey for DocuShare." />
<#assign link_autoFillProfileLabel = "Perfis de preenchimento automático"/>
<#assign link_autoFillProfileTip = "Use esta página para adicionar perfis de preenchimento automático para tipos de documentos. Adicione um perfil de preenchimento automático para que valores de propriedade adicionais sejam incluídos com documentos digitalizados com base nos valores de propriedade que os usuários inserem na tela de toque da MFP."/>
<#assign link_dataSourceMenusLabel = "Menus ODBC"/>
<#assign link_dataSourceMenusTip = "Use esta página para adicionar menus ODBC. Adicione um menu ODBC para recuperar valores de uma fonte de dados que seja usada em um menu atribuído a um documento de propriedade do DocuShare. É possível adicionar dois tipos de menus: menus simples ou conjuntos de menu dependente."/>
<#assign link_dataSourceDependentMenusLabel = "Conjuntos de menu dependente ODBC"/>
<#assign link_dataSourceDependentMenusTip = "Use esta página para adicionar um conjunto de menu dependente ODBC ao criar um link com um ou mais menus ODBC pré-definidos."/>
<#assign link_heading_serverconfig = "Configuração do servidor"/>
<#assign link_heading_logs = "Registros"/>
<#assign link_heading_odbc = "Conectores ODBC"/>

<#-- Form validation general strings -->
<#assign validationErrorGeneralMsg="Corrija os erros abaixo."/>
<#assign fieldErrorTitle="Erro:"/>
<#assign fielderror_empty="Este campo não pode estar vazio."/>


<#-- Configure Buttons List Page -->
<#assign deleteAction_confirm="Tem certeza de que deseja excluir este botão? Essa ação não poderá ser desfeita. Continuar?"/>
<#assign deleteAction_error="Erro: não foi possível excluir o botão."/>
<#assign deleteAction_success="O botão foi excluído com êxito."/>

<#assign configBtnPage_title="Configurar botões"/>
<#assign configBtnPage_subtitle="Utilize esta página para adicionar e configurar botões do ConnectKey para uso em impressoras multifuncionais. Para começar, adicione um novo botão do ConnectKey for DocuShare. Em seguida, adicione botões secundários de digitalização e de pasta (para organizar os botões de digitalização) sob o botão do ConnectKey for DocuShare."/>
<#assign link_addScanButtonLabel="Novo botão do ConnectKey for DocuShare&#8230;"/>
<#assign emptyBtnListMsg="Nenhum botão foi criado ainda."/>
<#assign link_emptyBtnListNewLink="Clique aqui para criar um botão."/>
<#assign listheading_button="Botão"/>
<#assign listheading_type="Tipo"/>
<#assign listheading_access="Acessar"/>
<#assign listheading_actions="Ações"/>

<#assign buttonTip="Exibir/editar botão..."/>
<#assign btnTreeBtn_collapse_label="Comprimir"/>
<#assign btnTreeBtn_expand_label="Expandir"/>
<#assign btnTreeBtn_collapse_tooltip="Oculte a lista de botões secundários."/>
<#assign btnTreeBtn_expand_tooltip="Mostre a lista de botões secundários."/>

<#assign btnType_service="Botão do ConnectKey for DocuShare"/>
<#assign btnType_folder="Botão de pasta"/>
<#assign btnType_scan="Botão de digitalização"/>
<#assign groupAccessOnlyLabel="Somente acesso de grupo"/>
<#macro groupAccessOnlyTip handle>Restrito ao grupo do DocuShare (${handle})</#macro>

<#assign action_addFolderBtnLabel="Adicionar botão de pasta secundário"/>
<#assign action_addFolderBtnTip="Adicionar botão de pasta secundário"/>
<#assign action_addScanBtnLabel="Adicionar botão de digitalização secundário"/>
<#assign action_addScanBtnTip="Adicionar botão de digitalização secundário"/>
<#assign action_editPropsBtnLabel="Exibir/editar configurações"/>
<#assign action_editPropsBtnTip="Exibir/editar configurações"/>
<#assign action_editPermissionsBtnLabel="Alterar permissões"/>
<#assign action_editPermissionsBtnTip="Alterar permissões"/>
<#assign action_deleteBtnLabel="Excluir botão"/>
<#assign action_deleteBtnTip="Excluir botão"/>
<#assign btn_expandtree_label="Expandir tudo"/>
<#assign btn_expandtree_help="Mostre todos os botões secundários."/>
<#assign btn_collapsetree_label="Comprimir tudo"/>
<#assign btn_collapsetree_help="Oculte todos os botões secundários."/>
<#assign colhead_tip_accessLevel="Nível de acesso (Convidado ou Grupo do DocuShare)"/>
<#assign colhead_tip_scanType="Tipo de digitalização (coleção DocuShare, pasta de rede ou e-mail)"/>
<#assign scantype_tip_DocuShare="Digitalizar na coleção do DocuShare"/>
<#assign scantype_tip_NetworkFolder="Digitalizar na pasta de rede"/>
<#assign scantype_tip_Email="Digitalizar para e-mail"/>


<#-- Edit Button Settings, Edit Button Permissions, Add Buttons Pages -->
<#macro title_editsettings buttontypelabel buttonlabel>Editar configurações de ${buttontypelabel}: <span class="quiet">${buttonlabel}</span></#macro>
<#assign subtitle_editsettings="Utilize esta página para editar as configurações do botão."/>
<#macro title_editpermissions buttontypelabel buttonlabel>Editar permissões de ${buttontypelabel}: <span class="quiet">${buttonlabel}</span></#macro>
<#assign subtitle_editpermissions="Utilize esta página para controlar o acesso ao botão no dispositivo."/>
<#macro title_add buttontypelabel>Adicionar ${buttontypelabel}</#macro>
<#macro subtitle_add buttontypelabel>Utilize esta página para adicionar um novo ${buttontypelabel}.</#macro>


<#macro fielderror_userHandleNotFound handle>O usuário com o identificador <code>${handle}</code> não está mais no site. Selecione um usuário diferente.</#macro>
<#macro fielderror_groupHandleNotFound handle>O grupo com o identificador <code>${handle}</code> não está mais no site. Selecione um grupo diferente.</#macro>
<#macro fielderror_CollectionHandleNotFound handle>A coleção com o identificador <code>${handle}</code> não está mais no site. Selecione uma coleção diferente.</#macro>
<#assign editbtn_formsubmit_success = "As configurações do botão foram atualizadas com êxito."/>
<#assign editbtn_formsubmit_error = "Erro. Não foi possível salvar as atualizações do botão."/>

<#assign btn_apply="Aplicar"/>
<#assign btn_addButton="Adicionar botão"/>
<#assign btn_deleteButton="Excluir botão"/>
<#assign link_returnToButtonList="Voltar à página Lista de botões"/>
<#assign btntitle_Scan="Botão de digitalização"/>
<#assign btntitle_Service="Botão de serviço do dispositivo"/>
<#assign btntitle_Folder="Botão de pasta"/>

<#assign scanSettings_title = "Configurações de digitalização"/>
<#assign propLabel_ButtonLabel="Rótulo do botão:"/>
<#assign propHelp_ButtonLabel="O nome do botão exibido na tela de toque do dispositivo."/>

<#assign propLabel_ScanType = "Tipo de digitalização:"/>
<#assign propHelp_ScanType = "O tipo de destino no qual os documentos digitalizados serão armazenados."/>
<#assign optionLabel_ScanType_DocuShare = "Coleção do DocuShare"/>
<#assign optionLabelHint_ScanType_DocuShare = "Envia documentos digitalizados a uma coleção do DocuShare."/>
<#assign optionLabel_ScanType_Folder = "Pasta de rede"/>
<#assign optionLabelHint_ScanType_Folder = "Envia documentos digitalizados a uma pasta de rede."/>
<#assign optionLabel_ScanType_Email = "E-mail"/>
<#assign optionLabelHint_ScanType_Email = "Envia documentos digitalizados para um endereço de e-mail."/>
<#assign optionLabel_ScanType_Email_ServerNotConfiguredLabel = "(Servidor não configurado)"/>
<#assign optionLabel_ScanType_Email_ServerNotConfiguredTip = "O servidor de e-mail não está configurado.  Vá para a página Configurar e-mail e certifique-se de que as configurações de conexão de e-mail estão corretas."/>

<#assign propLabel_ScanToCollection="Digitalizar na coleção:"/>
<#assign propHelp_ScanToCollection="A coleção de destino dos documentos digitalizados."/>
<#assign propNote_ScanToCollection="Realize uma pesquisa digitando o título de uma coleção."/>

<#assign propLabel_ScanToPerCollEnable="Digitalizar na coleção pessoal:"/>
<#assign propHelp_ScanToPerCollEnable="Quando selecionada, esta opção sobrepõe a coleção que é inserida no campo Digitalizar na Coleção, e digitaliza os documentos para a coleção pessoal do usuário conectado. Os documentos digitalizados de um usuário convidado são enviados para a coleção que é definida no campo Digitalizar na Coleção."/>

<#assign propLabel_Owner="Proprietário:"/>
<#assign propHelp_Owner="O proprietário atribuído aos documentos digitalizados."/>
<#assign propNote_Owner>Realize uma pesquisa digitando um nome de usuário (por exemplo, <code>jdoe</code>). Se deixar o campo em branco, você será o proprietário atribuído aos documentos digitalizados.</#assign>

<#assign propLabel_folderPath="Digitalizar na pasta:"/>
<#assign propHelp_folderPath="A pasta de rede de destino dos documentos digitalizados."/>
<#assign propNote_folderPath>Digite um caminho de pasta de rede usando a convenção de denominação UNC. (por exemplo <code>\\server\share</code>)</#assign>
<#assign propLabel_folderUser="Nome de usuário da pasta:"/>
<#assign propHelp_folderUser="O nome de usuário da pasta de rede selecionada."/>
<#assign propLabel_folderPassword="Senha da pasta:"/>
<#assign propHelp_folderPassword="A senha da pasta de rede selecionada."/>
<#assign folderTestConnBtn_label="Testar conexão"/>
<#assign folderTestConn_pleasewait = "Testando. Aguarde..."/>
<#assign folderTestConnBtn_success="Conexão bem-sucedida!"/>
<#assign folderTestConnBtn_failure_authenticate="Falha de logon: nome de usuário ou senha desconhecidos."/>
<#assign folderTestConnBtn_failure_unknownDomain="Falha de conexão: domínio desconhecido."/>
<#assign folderTestConnBtn_failure_badNetworkPath="Falha de conexão: não foi possível localizar a pasta de rede."/>
<#assign folderTestConnBtn_failure_others="Falha de conexão: não foi possível estabelecer conexão com a pasta de rede selecionada."/>
<#assign propLabel_exportMeta = "Exportar metadados:"/>
<#assign propNote_exportMeta = "Exportar propriedades selecionadas de metadados (na tabela de campos de propriedade abaixo) como um arquivo xml."/>
<#assign propLabel_browseCollection = "Procurar em subpastas no momento da digitalização:"/>
<#assign propNote_browseCollection = "Selecione para procurar em subpastas na página de digitalização do dispositivo. (Apenas para pastas de rede ou tipos de digitalização de coleção DocuShare.)"/>
<#assign propLabel_defaultEmailAddress = "Endereço 'Para:' do e-mail:"/>
<#assign propNote_defaultEmailAddress = "O endereço de e-mail para o qual a digitalização será enviada.  Se for deixado em branco, o endereço de e-mail do usuário que efetuou login será usado, se estiver disponível."/>
<#assign propLabel_scanConfirmation = "Exibir Confirmação de digitalização:"/>
<#assign propNote_scanConfirmation = "Selecione para exibir uma mensagem de confirmação na tela de toque do dispositivo quando um documento digitalizado for armazenado no local definido. Baseado no tamanho do documento e no processamento necessário, pode demorar um pouco mais até que uma mensagem de confirmação seja exibida."/>

<#assign propLabel_DefaultFormat="Formato padrão:"/>
<#assign propHelp_DefaultFormat="O formato de arquivo padrão do documento."/>
<#assign optionLabel_DefaultFormat_pdf="Portable Document Format (PDF)"/>
<#assign optionLabelHint_DefaultFormat_pdf="Salva os documentos em formato PDF."/>
<#assign optionLabel_PDF_A = "Portable Document Archive Format (PDF-A)"/>
<#assign optionLabelHint_PDF_A = "Salva os documentos em formato PDF-A, um formato de arquivamento que contém os recursos do PDF ideais para a preservação digital em longo prazo. Essa opção poderá ser selecionada apenas se o dispositivo ou servidor do DocuShare for compatível."/>
<#assign optionLabel_MRC_PDF = "PDF (MRC) de alta compactação" />
<#assign optionLabelHint_MRC_PDF = "Salva os documentos em formato PDF Mixed Raster Content (MRC) altamente compactado para criar arquivos menores, porém de qualidade inferior. Essa opção poderá ser selecionada apenas se o dispositivo ou servidor do DocuShare for compatível."/>
<#assign optionLabel_MRC_PDF_A = "PDF-A (MRC) de alta compactação"/>
<#assign optionLabelHint_MRC_PDF_A = "Salva os documentos em formato PDF-A Mixed Raster Content (MRC) altamente compactado para criar arquivos menores, porém de qualidade inferior, para a preservação digital em longo prazo. Essa opção poderá ser selecionada apenas se o dispositivo ou servidor do DocuShare for compatível."/>

<#assign propLabel_DefaultOCR="OCR padrão:"/>
<#assign propHelp_DefaultOCR="A configuração padrão de OCR (reconhecimento óptico de caracteres)."/>
<#assign optionLabel_DefaultOCR_imageonly="Somente imagem"/>
<#assign optionLabelHint_DefaultOCR_imageonly="Converte uma digitalização em um documento somente imagem."/>

<#assign optionLabel_DefaultOCR_searchable="Pesquisável"/>
<#assign optionLabelHint_DefaultOCR_searchable="Converte uma digitalização em um documento de texto que pode ser pesquisado."/>

<#assign optionLabel_DefaultOCR_searchableByServer="Pesquisável – convertido pelo DocuShare"/>
<#assign optionLabelHint_DefaultOCR_searchableByServer="Converte uma digitalização em um documento de texto que pode ser pesquisado usando o software de OCR do DocuShare."/>
<#assign optionLabel_DefaultOCR_searchableByDevice="Pesquisável – convertido pelo dispositivo"/>
<#assign optionLabelHint_DefaultOCR_searchableByDevice="Converte uma digitalização em um documento de texto que pode ser pesquisado usando o software de OCR da impressora multifuncional."/>

<#assign optionLabel_SEARCHABLE_IMAGE="Pesquisável"/>
<#assign optionLabel_IMAGE_ONLY="Somente imagem"/>

<#assign propLabel_DefaultResolution="Resolução padrão:"/>
<#assign propHelp_DefaultResolution="A resolução padrão da digitalização."/>
<#assign optionLabel_DefaultResolution_300x300="Alta qualidade (300 x 300 dpi)"/>
<#assign optionLabelHint_DefaultResolution_300x300="Digitalização de alta resolução"/>
<#assign optionLabel_DefaultResolution_200x200="Qualidade média (200 x 200 dpi)"/>
<#assign optionLabelHint_DefaultResolution_200x200="Digitalização de resolução média"/>

<#assign propLabel_scanColor = "Cor da digitalização padrão:"/>
<#assign propHelp_scanColor = "A configuração de cor de digitalização do documento."/>
<#assign scanColorOption_AUTO ="Auto"/>
<#assign scanColorOption_FULL_COLOR ="Em cores"/>
<#assign scanColorOption_GRAYSCALE ="Tons de cinza"/>
<#assign scanColorOption_BLACK_AND_WHITE ="Preto e branco"/>

<#assign propLabel_ScanOrientation="Orientação da digitalização:"/>
<#assign propHelp_ScanOrientation="A orientação da digitalização do documento."/>
<#assign scanOrientationOption_Portrait="Retrato"/>
<#assign scanOrientationOption_Landscape="Paisagem"/>
<#assign scanSizeOption_Auto="Automático"/>
<#assign scanSizeOption_Mixed="Misto"/>

<#assign propLabel_ExportScanSettings="Exportar configurações de digitalização:"/>
<#assign propHelp_ExportScanSettings="Selecione para habilitar os usuários da MFP a alterarem as configurações de OCR, Formato de arquivo, Resolução e Cor da digitalização antes de digitalizar."/>

<#assign propLabel_MfpScanPage="Digitalização da página"/>
<#assign optionLabel_OneSided="1 Face"/>
<#assign optionLabel_TwoSided="2 Faces"/>
<#assign optionLabel_SecondSideRotation="2 Faces, Girar Face 2"/>

<#assign label_MfpScanSettings="Configurações de digitalização..."/>
<#assign propLabel_MfpAdv_OCR="OCR da digitalização"/>
<#assign propLabel_MfpAdv_Format="Formato da digitalização"/>
<#assign propLabel_MfpAdv_Resolution="Resolução da digitalização"/>
<#assign propLabel_MfpAdv_Color="Cor da digitalização"/>
<#assign propLabel_MfpAdv_Orientation="Orientação da digitalização"/>
<#assign propLabel_MfpAdv_Size="Tamanho do papel da digitalização"/>

<#assign networkfilenamesettings_title = "Configurar nome de arquivo"/>
<#assign networkfilenamesettings_desc = "Informe um nome de arquivo para os documentos digitalizados e, como opção, acrescente informações adicionais."/>
<#assign propLabel_networkfilename = "Nome de arquivo"/>
<#assign propLabel_emailfilename = "Assunto do e-mail"/>
<#assign propLabelHint_networkfilename = "O nome de arquivo base dos documentos digitalizados."/>

<#assign fieldsettings_title = "Configuração de propriedades do documento (metadados)"/>
<#assign fieldsettings_desc = "Selecione o tipo de documento para salvar os documentos digitalizados e escolha os campos de propriedade que os usuários poderão exibir e editar durante a digitalização. Os usuários não têm permissão para editar valores de propriedade gerados automaticamente."/>

<#assign fieldsettings_desc = "Selecione o tipo de documento e escolha quais campos de propriedade os usuários podem exibir e editar durante a digitalização. Os usuários não podem editar valores de propriedade gerados automaticamente."/>

<#assign fieldsettings_desc_networkfolder = "Selecione o tipo de documento e escolha quais campos de propriedade os usuários podem exibir e editar durante a digitalização. Os usuários não podem editar valores de propriedade gerados automaticamente. Para digitalizações de pastas de rede, o valor do campo Título será usado de acordo com o nome de arquivo do documento.  Qualquer outro campo será exportado para um arquivo XML associado se a opção “Exportar metadados” estiver ativada."/>

<#assign fieldsettings_desc_email = "Selecione o tipo de documento e escolha quais campos de propriedade os usuários podem exibir e editar durante a digitalização. Os usuários não podem editar valores de propriedade gerados automaticamente. Para digitalizações de e-mail, o valor do campo Título será usado de acordo com o nome de arquivo do anexo do e-mail.  Qualquer outro campo será exportado para um arquivo XML anexo se a opção “Exportar metadados” estiver ativada."/>


<#assign propLabel_doctype = "Tipo de documento:"/>
<#assign propLabelHint_doctype = "O tipo de documento com o qual todas as digitalizações serão salvas."/>
<#assign doctype_change_confirm = "Tem certeza de que deseja alternar para outro tipo de documento? Isso removerá suas configurações de campo atuais."/>
<#assign propLabel_autoFillProfile = "Perfil de preenchimento automático:"/>
<#assign propLabelHint_autoFillProfile = "Escolha um perfil para este Tipo de documento que especifica certos campos que, uma vez preenchidos, no momento da digitalização, farão com que outros campos de propriedade também sejam preenchidos automaticamente com os valores apropriados a partir de uma fonte de dados específica."/>
<#assign optionLabel_autoFillProfile_noProfile ="Sem perfil"/>
<#assign afp_missingfields_error = "Os campos de perfil de preenchimento automático a seguir devem ser adicionados à tabela de campos de metadados:"/>
<#assign dms_missingfields_error = "Os campos de conjunto de menu dependente a seguir devem ser adicionados à tabela de campos de metadados:"/>
<#assign afp_mappedfield_defaultval_hint = "Este valor de campo é controlado pelo perfil de preenchimento automático e não pode ser editado manualmente. Ele é preenchido dinamicamente depois de os campos “Exigido para preenchimento automático” terem sido preenchidos."/>

<#assign propLabel_propName="Campo"/>
<#assign propLabelHint_propName="O campo de propriedade a ser exibido aos usuários durante a digitalização. Os campos que exigem valor são indicados com o texto (Obrigatório) e não podem ser removidos."/>
<#assign propLabel_defaultValue="Valor padrão"/>
<#assign propLabelHint_defaultValue="O valor padrão do campo de propriedade."/>

<#assign propLabel_displayOptions="Opções de exibição"/>
<#assign propLabelHint_displayOptions="O modo de exibição do campo de propriedade aos usuários durante a digitalização."/>
<#assign optionLabel_displayOptions_readonly="Somente leitura"/>
<#assign optionLabelHint_displayOptions_readonly="O campo pode ser exibido no momento da digitalização, mas não pode ser editado."/>
<#assign optionLabel_displayOptions_editable="Editável no momento da digitalização"/>
<#assign optionLabelHint_displayOptions_editable="O campo pode ser editado no momento da digitalização."/>
<#assign optionLabel_displayOptions_editablerequired="Editável e exigido no momento da digitalização"/>
<#assign optionLabelHint_displayOptions_editablerequired="O campo pode ser editado e é exigido no momento da digitalização."/>
<#assign optionLabel_displayOptions_hidden="Oculto"/>
<#assign optionLabelHint_displayOptions_hidden="O campo não pode ser exibido nem editado no momento da digitalização."/>

<#assign propLabel_AppendInfo="Acrescentar informações"/>
<#assign propLabelHint_AppendInfo_networkfile="Permite acrescentar informações adicionais ao nome de arquivo."/>
<#assign optionLabelHint_AppendInfo_networkfile_none="Não acrescenta informações adicionais ao nome de arquivo."/>

<#assign propLabelHint_AppendInfo="Permite acrescentar informações adicionais ao valor padrão."/>
<#assign optionLabel_AppendInfo_none="Nenhuma informação adicionada"/>
<#assign optionLabelHint_AppendInfo_none="Não acrescenta informações adicionais ao valor padrão."/>
<#assign optionLabel_AppendInfo_none_folder="ID único"/>
<#assign optionLabelHint_AppendInfo_none_folder="Adiciona uma sequência de id única ao valor padrão. (Apenas digitalizações de pasta de rede)"/>
<#assign optionLabel_AppendInfo_timestamp="Registro de data e hora"/>
<#assign optionLabelHint_AppendInfo_timestamp>Adiciona a data e a hora ao valor padrão. Exemplo: <code>ScanDoc-22.10.13</code></#assign>
<#assign optionLabel_AppendInfo_number="Número de incremento"/>
<#assign optionLabelHint_AppendInfo_number>Adiciona um número de incremento automático ao valor padrão. Exemplo: <code>ScanDoc-00312</code></#assign>
<#assign optionLabel_AppendInfo_CurrentYear="Ano atual"/>
<#assign optionLabelHint_AppendInfo_CurrentYear="Adiciona o ano atual ao valor padrão."/>
<#assign optionLabel_AppendInfo_CurrentMonth="Mês atual"/>
<#assign optionLabelHint_AppendInfo_CurrentMonth="Adiciona o mês atual ao valor padrão."/>
<#assign optionLabel_AppendInfo_CurrentDayOfMonth="Dia atual do mês"/>
<#assign optionLabelHint_AppendInfo_CurrentDayOfMonth="Adiciona o dia atual do mês (por exemplo, 20) ao valor padrão."/>
<#assign optionLabel_AppendInfo_CurrentDayOfWeek="Dia atual da semana"/>
<#assign optionLabelHint_AppendInfo_CurrentDayOfWeek="Adiciona o dia atual da semana (por exemplo, segunda-feira) ao valor padrão."/>
<#assign optionLabel_AppendInfo_Username="Nome de usuário"/>
<#assign optionLabelHint_AppendInfo_Username="Adiciona o nome de usuário ao valor padrão."/>
<#assign optionLabel_AppendInfo_Firstname="Nome"/>
<#assign optionLabelHint_AppendInfo_Firstname="Adiciona o nome do usuário conectado ao valor padrão."/>
<#assign optionLabel_AppendInfo_Lastname="Sobrenome"/>
<#assign optionLabelHint_AppendInfo_Lastname="Adiciona o sobrenome do usuário conectado ao valor padrão."/>
<#assign optionLabel_AppendInfo_Fullname="Nome completo"/>
<#assign optionLabelHint_AppendInfo_Fullname="Adiciona o nome completo do usuário conectado ao valor padrão."/>

<#assign propLabel_appendLoc="Localização adicionada"/>
<#assign propLabelHint_appendLoc="Especifica a localização das informações adicionadas."/>
<#assign optionLabel_appendLoc_after="Após o valor padrão"/>
<#assign optionLabelHint_appendLoc_after="Adiciona as informações extras após o valor padrão."/>
<#assign optionLabel_appendLoc_before="Antes do valor padrão"/>
<#assign optionLabelHint_appendLoc_before="Adiciona as informações extras antes do valor padrão."/>

<#assign optionLabel_appendLoc_networkfolder_after="Após o nome de arquivo"/>
<#assign optionLabelHint_appendLoc_networkfolder_after="Adiciona as informações extras após o nome de arquivo."/>
<#assign optionLabel_appendLoc_networkfolder_before="Antes do nome de arquivo"/>
<#assign optionLabelHint_appendLoc_networkfolder_before="Adiciona as informações extras antes do nome de arquivo."/>
<#assign menuAgentLabel = "Usar o menu ODBC:"/>
<#assign menuAgentTip = "Selecione um menu pré-definido cujos valores são recuperados de uma fonte de dados ODBC."/>
<#assign menuAgent_none = "Nenhum atribuído"/>
<#assign odbcMenu_optgrouplabel_simplemenu = "Menus ODBC"/>
<#assign odbcMenu_optgrouplabel_dmsets = "Conjuntos de menu dependente"/>
<#assign autofillProfile_isMappedField = "Esta propriedade é usada pelo perfil de preenchimento automático selecionado e é preenchida automaticamente quando um ou mais campos exigidos de perfil de preenchimento automático são preenchidos."/>
<#assign autofillProfile_isMappedFieldRequired = "Esta propriedade é usada pelo perfil de preenchimento automático selecionado e é exigida para o preenchimento automático de campos mapeados."/>
<#assign menuAgent_optionsRequestError = "Erro: ocorreu um erro ao tentar recuperar a lista de opções da fonte de dados."/>

<#assign fieldlist_requiredtag="(obrigatório)"/>
<#assign btn_addfield="Adicionar campo"/>
<#assign btn_removefield="Remover"/>

<#assign propLabel_accessMethod ="Nível de acesso:"/>
<#assign propLabelHint_accessMethod ="O nível de acesso do botão: convidado ou um grupo específico do DocuShare."/>
<#assign optionLabel_accessMethod_guest = "Convidado"/>
<#assign optionLabelHint_accessMethod_guest = "Permite que qualquer pessoa utilize esse botão."/>
<#assign optionLabel_accessMethod_group = "Grupo do DocuShare"/>
<#assign optionLabelHint_accessMethod_group>Limita o acesso aos botões a usuários que são membros de um grupo específico do DocuShare (por exemplo, <code>Group-123</code>).</#assign>

<#assign optionLabel_inherit = "Herdar do superior:"/>
<#assign optionLabelHint_inherit = "Utilize a configuração de acesso de grupo do botão superior."/>

<#assign optionLabel_specificgroup = "Selecionar grupo:"/>
<#assign optionLabelHint_specificgroup = "Escolha um grupo do DocuShare digitando o título (por exemplo, Marketing)."/>
<#assign fieldnote_usergroup = "Realize uma pesquisa digitando o título de um grupo (por exemplo, Marketing)."/>

<#assign subFolderSection_title = "Configuração de subcoleção"/>
<#assign subFolderSection_subtitle = "Especifique como as subcoleções serão geradas automaticamente. Selecione as propriedades nos menus abaixo para utilizar o título de cada subcoleção. O título real de cada subcoleção é proveniente dos valores de propriedade inseridos durante a digitalização."/>

<#assign subFolderCollectionLabel_none = "Selecionar uma coleção raiz..."/>
<#assign subFolderOptgroup_label_reqfield = "Propriedades obrigatórias"/>
<#assign subFolderOptgroup_label_optionalfield = "Propriedades opcionais"/>
<#assign subFolderOptgroup_label_userdata = "Propriedades de digitalização do usuário"/>
<#assign subFolderOptgroup_label_datadata = "Propriedades de data"/>
<#assign subFolderSelectOption_label_none = "Nenhum"/>

<#assign subFolderSelectOption_label_day = "Dia atual"/>
<#assign subFolderSelectOption_label_week = "Semana atual"/>
<#assign subFolderSelectOption_label_month = "Mês atual"/>
<#assign subFolderSelectOption_label_year = "Ano atual"/>

<#assign subFolderSelectOption_label_username = "Nome de usuário"/>
<#assign subFolderSelectOption_label_lname = "Sobrenome"/>
<#assign subFolderSelectOption_label_fname = "Nome"/>
<#assign subFolderSelectOption_label_fullname = "Nome completo"/>
<#assign propRequiredbySubFolder ="(exigido pela configuração da subcoleção)"/>

<#assign propRequiredbyAFP = "(Exigido para o preenchimento automático)"/>

<#assign svcbtnicon_label = "Ícone do botão:"/>
<#assign svcbtnicon_hint = "O ícone exibido no botão. Utilize o ícone padrão ou selecione um ícone diferente."/>
<#assign btn_editicon_label = "Editar ícone..."/>
<#assign btn_customizeicon_label = "Personalizar..."/>
<#assign customizeicon_dialog_title = "Ícone de botão personalizado"/>
<#assign customizeicon_newval_uploadicon = "Carregamento de um novo ícone:"/>
<#assign customizeicon_newval_default = "Utilização do ícone padrão:"/>
<#assign customizeicon_newval_useexisting = "Utilização de um ícone existente:"/>

<#assign editsvcbtndialog_title = "Editar ícone do botão"/>
<#assign editsvcbtndialog_subtitle = "Utilize o ícone padrão, carregue um arquivo de imagem ou selecione um ícone existente no servidor."/>
<#assign icon_upload_label = "Carregar um novo ícone:"/>
<#assign icon_upload_visiblehint>Selecione qualquer formato de arquivo que pode ser exibido na Web: <code>.gif</code>,<code>.png</code> ou <code>.jpg</code>. O tamanho máximo é de 128 x 128 pixels.</#assign>
<#assign icon_filetypein_label = "Selecionar um ícone existente:"/>
<#assign icon_resetdefault_label = "Utilizar o ícone padrão:"/>
<#assign icon_resetdefault_hint = "Utilize o ícone do botão padrão."/>
<#assign icon_update_success = "O ícone do botão foi atualizado com êxito."/>
<#assign icon_update_failure = "Erro: não foi possível atualizar o ícone do botão."/>
<#assign editsvcbtndialog_subtitle_noexistingicons = "Nenhum ícone foi encontrado no servidor."/>


<#-- Configure Devices Page -->
<#assign btn_cancelLabel = "Cancelar"/>
<#assign btn_closeTip = "Fechar"/>

<#assign action_viewDeviceLabel="Editar configurações do dispositivo&#8230;"/>
<#assign action_viewDeviceTip="Editar configurações do dispositivo"/>

<#assign action_reassignButtonsFailureMsg="Erro: alguns dispositivos não tiveram os botões reatribuídos."/>
<#assign action_reassignButtonsSuccessMsg="As atribuições de botão dos dispositivos selecionados foram atualizadas com êxito."/>
<#assign action_deleteSingleDeviceLabel="Remover este dispositivo da lista"/>
<#assign action_deleteSingleDeviceTip="Remover dispositivo"/>
<#assign action_deleteSingleDeviceConfirmMsg="Tem certeza de que deseja excluir este dispositivo? Isso não poderá ser desfeito."/>
<#assign action_deleteSingleDeviceSuccessMsg="O dispositivo foi excluído com êxito."/>
<#assign action_deleteSingleDeviceFailureMsg="Erro: não foi possível excluir o dispositivo."/>

<#assign action_deleteMultiDeviceConfirmMsg="Tem certeza de que deseja excluir os dispositivos selecionados? Isso não poderá ser desfeito."/>
<#assign action_deleteMultiDeviceSuccessMsg="Os dispositivos selecionados foram excluídos com êxito."/>
<#assign action_deleteMultiDeviceFailureMsg="Erro: não foi possível excluir os dispositivos selecionados."/>

<#assign configDevices_title = "Configurar dispositivos"/>
<#assign configDevices_subtitle = "Utilize esta página para configurar as impressoras multifuncionais para uso com o ConnectKey for DocuShare e gerenciar os botões atribuídos aos dispositivos."/>
<#assign btn_reassignBtnsLabel = "Atribuir/retirar atribuição de botões aos dispositivos selecionados&#8230;"/>
<#assign btn_reassignBtnsTip = "Atribua/retire a atribuição de botões aos dispositivos selecionados."/>
<#assign btn_deleteSelDevices = "Excluir selecionados&#8230;"/>
<#assign btn_registerDevice = "Adicionar novo dispositivo&#8230;"/>
<#assign btn_importDevices = "Importar dispositivos do arquivo CSV&#8230;"/>
<#assign devicetable_cbx_selectAll_tip = "Selecionar/desfazer a seleção de todos os dispositivos."/>
<#assign devicetable_colLabel_name = "Nome do dispositivo"/>
<#assign devicetable_colLabel_address = "Host/Endereço IP"/>
<#assign devicetable_colLabel_buttons = "Botões do ConnectKey"/>
<#assign devicetable_colLabel_actions = "Ações"/>
<#assign devicetable_deviceLabel_tip = "Editar configurações do dispositivo"/>
<#assign devicetable_nobuttonsassigned = "Nenhum botão atribuído."/>
<#assign devicetable_emptytablemsg = "Nenhuma impressora multifuncional foi registrada ainda."/>
<#assign devicetable_emptytablemsg_registerlinklabel = "Clique aqui para adicionar um novo dispositivo."/>
<#assign devicetable_deviceBehindFirewallTip = "Este dispositivo está por trás de um firewall"/>
<#assign devicetable_deviceBehindFirewallColHeadingTip = "O dispositivo está por trás de um firewall?"/>

<#assign btn_updateAssignmentsLabel = "Atualizar atribuições"/>
<#assign editSelectedBtns_dialogtitle = "Editar botões do ConnectKey nos dispositivos selecionados"/>
<#assign editSelectedBtns_dialogsubtitle = "Atribua/retire a atribuição de botões ConnectKey aos dispositivos selecionados. Isso vai substituir a lista de botões atribuídos atualmente para cada dispositivo. Desmarcar um botão vai removê-lo de todos os dispositivos selecionados."/>
<#assign link_configurebuttons_label="Página Configurar botões" />
<#macro nobuttonsinsystemmsg link>Nenhum botão foi adicionado. Vá para ${link} para adicionar botões.</#macro>

<#assign btn_importCSVLabel = "Importar"/>
<#assign importDialog_title="Importar dispositivos de um arquivo CSV"/>
<#assign importDialog_subtitle="Procure e selecione um arquivo CSV que contenha a lista de impressoras multifuncionais que você deseja adicionar com o ConnectKey for DocuShare."/>
<#assign importCSV_error="Ocorreu um erro ao importar o arquivo CSV."/>

<#assign failedBtnReassignDialogTitle = "Reatribuições de botões com falha"/>
<#assign failedBtnReassignDialogSubtitle = "Ocorreu um erro ao tentar atualizar as atribuições de botões nos seguintes dispositivos:"/>
<#assign failedBtnReassignDialog_idcolLabel = "ID"/>


<#-- Edit / Add Device Page -->
<#assign editDevicePage_title="Editar configurações do dispositivo:"/>
<#assign editDevicePage_subtitle1="Altere as informações do dispositivo."/>
<#assign editDevicePage_subtitle2="Altere os botões ConnectKey atribuídos ao dispositivo."/>

<#assign addDevicePage_title="Adicionar um novo dispositivo"/>
<#assign addDevicePage_subtitle1="Insira as informações do dispositivo."/>
<#assign addDevicePage_subtitle2="Atribua botões do ConnectKey ao dispositivo."/>

<#assign addDevice_successMsg="O novo dispositivo foi registrado."/>
<#assign addDevice_errorMsg="Erro: não foi possível registrar o dispositivo."/>
<#assign editDevice_successMsg="Configurações do dispositivo atualizadas"/>
<#assign editDevice_errorMsg="Erro: não foi possível salvar as atualizações do dispositivo."/>

<#assign deviceLabel_label="Rótulo do dispositivo:"/>
<#assign deviceLabel_tip="O nome amigável da impressora multifuncional da Xerox."/>

<#assign deviceAddress_label="Nome de host/ IP do dispositivo:"/>
<#assign deviceAddress_tip="O endereço de rede (endereço IP ou nome de host DNS) da impressora multifuncional da Xerox."/>

<#assign deviceUsername_label="Nome de usuário do dispositivo:"/>
<#assign deviceUsername_tip="O nome amigável do administrador da impressora multifuncional da Xerox."/>

<#assign devicePassword_label="Senha do dispositivo:"/>
<#assign devicePassword_tip="A senha do administrador da impressora multifuncional da Xerox."/>

<#assign deviceBehindFirewall_label="Dispositivo atrás de Firewall?"/>
<#assign deviceBehindFirewall_tip="Verifique se o dispositivo está por trás de um firewall corporativo e os servidores ConnectKey e DocuShare estão fora do firewall."/>

<#assign serviceBtnSectionTitle="Botões do ConnectKey"/>

<#assign advancedBtn="Mostrar configurações avançadas &#8250;"/>
<#assign advancedBtn_hide="&#8249; Ocultar configurações avançadas"/>
<#assign server_ip_label="Alternar nome de host/IP do servidor do ConnectKey:"/>
<#assign server_ip_tip="Se a impressora multifuncional não puder estabelecer conexão com o nome de host/IP do servidor do ConnectKey (possivelmente porque ela está conectada via túnel VPN com endereço NAT), insira um nome de host/IP alternativo."/>
<#assign server_defaultNameLabel="Nome de host/IP do servidor padrão do ConnectKey:"/>
<#assign defaultServerTxt="(Padrão)"/>

<#assign editDevicePage_btn_applyLabel="Aplicar"/>
<#assign editDevicePage_btn_addLabel="Adicionar"/>
<#assign editDevicePage_btn_deleteButtonLabel="Excluir dispositivo"/>
<#assign editDevicePage_link_returnToDeviceListLabel="&#8592; Voltar à página Lista de dispositivos"/>


<#--Scanning Log Page -->
<#assign scanningLog_title ="Log de digitalização"/>
<#assign scanningLog_subtitle ="Utilize esta página para exibir a atividade recente de digitalização e fazer download do log de todos os trabalhos de digitalização."/>
<#assign scanningLog_retrieveErrorMsg="Erro: não foi possível recuperar o log de digitalização."/>
<#assign btn_downloadLogLabel = "Fazer download de log de digitalização como arquivo CSV&#8230;"/>

<#assign logTable_colLabel_date="Data da digitalização"/>
<#assign logTable_colLabel_destination="Destino da digitalização"/>
<#assign logTable_colLabel_device="Dispositivo de digitalização"/>
<#assign logTable_colLabel_button="Botão"/>
<#assign logTable_colLabel_username="Nome de usuário"/>
<#assign logTable_colLabel_status="Status"/>

<#assign logLoadingMsg="Carregando log de digitalização&#8230;"/>
<#assign logEmptyMsg="O log de digitalização está vazio."/>
<#assign logpagesize_label = "Tamanho da página:"/>
<#assign logpagesize_help = "O número máximo de trabalhos de digitalização a serem exibidos por página."/>
<#assign logfilesize_label = "Tamanho do log:"/>
<#assign logfilesize_help = "O número máximo de trabalhos de digitalização a serem armazenados em um único arquivo de log. Altere essa configuração ao configurar o ConnectKey pela primeira vez."/>
<#assign btn_updateLogfilesize_label = "Atualizar"/>
<#assign updateLogFileSize_error = "Ocorreu um erro ao atualizar o tamanho do arquivo de log de digitalização."/>
<#assign updateLogFileSize_success = "O tamanho do arquivo de log de digitalização foi atualizado com êxito."/>
<#assign status_succeeded = "Êxito"/>
<#assign status_failed = "Falha"/>

<#-- Server Log Page -->
<#assign serverLogPage_title = "Log do servidor"/>
<#assign serverLogPage_subtitle = "Utilize esta página para alterar o nível de registro em log do servidor e fazer download do log do servidor."/>
<#assign loglevel_label="Nível de registro em log"/>
<#assign logLevel_tip="O tipo de informação de registro em log que você deseja que o servidor registre. Os níveis de registro em log estão listados em ordem decrescente de severidade, com as informações registradas iguais ou mais severas do que o nível de registro em log selecionado. Por exemplo, o nível RASTREAMENTO registra informações para todos os níveis, enquanto AVISO registra apenas informações de AVISO, ERRO e FATAL."/>
<#assign btn_logDownloadLabel="Fazer download do arquivo de log&#8230;"/>

<#-- Email Service Page -->
<#assign EmailServicePage_title = "Configurar e-mail"/>
<#assign EmailServicePage_subtitle = "Use esta página para configurar um servidor de e-mail para permitir adicionar botões de digitalizar para e-mail."/>
<#assign EmailSetup_serverSectionLabel = "Configurações de servidor de envio de e-mail"/>
<#assign EmailSetup_servernameLabel = "Nome/ Endereço do servidor:"/>
<#assign EmailSetup_servernameTip = "O nome de domínio ou endereço IP do servidor de e-mail."/>
<#assign EmailSetup_protocolLabel = "Protocolo:"/>
<#assign EmailSetup_protocolTip = "O protocolo do servidor de envio de e-mail. Os valores são SMTP (padrão), SMTP-TLS, SMTP-SSL."/>
<#assign EmailSetup_portLabel = "Porta:"/>
<#assign EmailSetup_portTip = "O número de porta do servidor de envio de e-mail. O padrão para cada protocolo é SMTP:25, SMTP-TLS:250, SMTP-SSL:2500."/>
<#assign EmailSetup_emailUsernameLabel = "Nome de usuário:"/>
<#assign EmailSetup_emailUsernameTip = "O nome de usuário da conta autorizada para enviar e-mail através do servidor de envio de e-mail."/>
<#assign EmailSetup_passwordLabel = "Senha:"/>
<#assign EmailSetup_passwordTip = "A senha para a conta de usuário específica."/>
<#assign EmailSetup_messageSectionLabel = "Configurações de mensagem a digitalizar para e-mail"/>
<#assign EmailSetup_defaultFromAddressLabel = "Endereço 'De:' padrão:"/>
<#assign EmailSetup_defaultFromAddressTip = "O endereço de e-mail exibido no campo De para todos os e-mails enviados pelo ConnectKey for DocuShare."/>
<#assign EmailSetup_defaultFromAddressExample = "Exemplo: connectkey-scan@mycompany.com"/>
<#assign EmailSetup_subjectLabel = "Assunto de e-mail padrão:"/>
<#assign EmailSetup_subjectTip = "A linha de assunto padrão para todos os e-mails enviados pelo ConnectKey for DocuShare se um botão não especificar um assunto."/>
<#assign EmailSetup_subjectExample = "Exemplo: Novo documento digitalizado do ConnectKey for DocuShare"/>
<#assign EmailSetup_bodyLabel = "Corpo do e-mail:"/>
<#assign EmailSetup_bodyTip = "O corpo do e-mail para todos os e-mails enviados pelo ConnectKey for DocuShare."/>
<#assign EmailSetup_bodyExample = "Exemplo: &ldquo;Um novo documento digitalizado do ConnectKey for DocuShare foi enviado a você&rdquo;'"/>
<#assign EmailSetup_isHTML_label = "Usar HTML para corpo:"/>
<#assign EmailSetup_isHTML_tip = "Marque para permitir o uso de tags HTML no corpo do e-mail."/>
<#assign EmailSetup_advancedSectionLabel = "Configurações avançadas"/>
<#assign EmailSetup_timeoutLabel = "Tempo de espera:"/>
<#assign EmailSetup_timeoutTip = "Tempo, em milissegundos, para parar de tentar enviar e-mail ou conectar ao servidor. O padrão é 30.000 ms."/>
<#assign EmailSetup_sslcertkeystoreLabel = "Arquivo keystore de certificado SSL:"/>
<#assign EmailSetup_sslcertkeystoreTip = "A localização do arquivo keystore SSL no sistema de arquivo do servidor.  Isto é necessário se o protocolo do servidor de e-mail for configurado para SMTP-SSL ou SMTP-TLS. Isso pode não ser exigido para algumas contas de servidor como Google ou Yahoo, que têm domínios que são confiáveis e registrados da loja de confiança Java."/>
<#assign EmailSetup_sslcertkeystorePassLabel = "Senha de arquivo keystore de certificado SSL:"/>
<#assign EmailSetup_sslcertkeystorePassTip = "Senha para o arquivo keystore."/>
<#assign EmailServicePage_formsubmit_success = "As configurações de e-mail foram salvas com sucesso."/>
<#assign EmailServicePage_formsubmit_error = "Ocorreu um erro ao tentar salvar suas configurações de e-mail."/>

<#assign EmailServicePage_SendTestEmail_btnLabel = "Enviar e-mail de teste..."/>
<#assign EmailSetup_testConnectionWait = "Enviando e-mail. Aguarde..."/>
<#assign EmailSetup_testConnectionFailure = "Erro: ocorreu um erro ao conectar com o servidor de e-mail.  Verifique suas configurações e tente novamente."/>
<#assign EmailSetup_testConnectionSuccess = "O e-mail foi enviado com sucesso pelo servidor.  Verifique a caixa de entrada de e-mail de teste para ver se a mensagem foi entregue com sucesso. Se sim, certifique-se de clicar em Aplicar se tiver feito qualquer alteração de configuração."/>
<#assign EmailSetup_testConnection_dialog_title ="Enviar um e-mail de teste"/>
<#assign EmailSetup_testConnection_dialog_subtitle ="Teste suas configurações enviando um e-mail"/>
<#assign EmailSetup_testConnection_emaillabel ="E-mail de teste:"/>
<#assign EmailSetup_testConnection_emailtip ="O endereço de e-mail de destino a ser usado para testar suas configurações."/>

<#-- Server Setup Page -->
<#assign ServerSetupPage_title = "Configurar servidor"/>
<#assign ServerSetupPage_subtitle = "Use esta página para definir o servidor para usar com o ConnectKey."/>
<#assign ServerSetupPage_subtitle2 = "Se precisar alterar qualquer uma das configurações do servidor depois de os dispositivos estarem registrados, recomenda-se que remova os botões atribuídos ao dispositivo antes de fazer as alterações."/>
<#assign ServerSetupPage_subtitle3 = "É possível alterar a senha do firewall a qualquer momento sem ter que registrar novamente os dispositivos."/>
<#assign ServerSetup_nameLabel = "Nome/ Endereço do servidor:"/>
<#assign ServerSetup_nameTip = "O nome de domínio ou endereço IP do servidor."/>
<#assign ServerSetup_protocolLabel = "Protocolo:"/>
<#assign ServerSetup_prototolTip = "O protocolo de transferência (por exemplo: http, https)."/>
<#assign ServerSetup_portLabel = "Porta:"/>
<#assign ServerSetup_portTip = "A porta do servidor (por exemplo: 8000)."/>
<#assign ServerSetup_passwordLabel = "Senha do utilitário de atualização do dispositivo:"/>
<#assign ServerSetup_passwordTip = "A senha necessária para acessar o utilitário de atualização usado para reconfigurar dispositivos. Forneça esta senha para a pessoa autorizada a administrar as MFPs para que os dispositivos possam ser habilitados para uso com o firewall."/>
<#assign ServerSetup_domainLabel = "Domínio DocuShare:"/>
<#assign ServerSetup_domainTip = "O domínio de usuário/grupo no DocuShare."/>
<#assign ServerSetup_firewallPasscodeSubtitle = "Para habilitar dispositivos por trás de um firewall a conectar ao servidor ConnectKey for DocuShare, os dispositivos devem ser configurados usando o Utilitário de atualização de dispositivo. Forneça a senha do utilitário de atualização de dispositivo e URL de download para a pessoa que está autorizada a administrar os dispositivos por trás do firewall. A senha é necessária para acessar o utilitário de atualização. Se você alterar as configurações de servidor ou registrar/desfazer o registro de um dispositivo que estiver por trás de um firewall, será necessário fornecer a senha do utilitário de atualização de dispositivo e URL de download novamente para que o utilitário possa ser executado novamente. <p>Antes de fornecer o utilitário, certifique-se de ter registrado pelo menos um dispositivo por trás do firewall e de ter atribuído um botão a ele. Caso contrário, a pessoa autorizada a administrar os dispositivos não será capaz de acessar o utilitário.</p>"/>
<#assign ServerSetup_registerDeviceBehindFirewallURLLabel = "URL de download do utilitário de atualização de dispositivo:"/>
<#assign ServerSetup_registerDeviceBehindFirewallURLTip = "A localização do site na web do qual a pessoa que está autorizada a administrar as MFPs faz download de um arquivo do utilitário de execução automática para configurar os dispositivos."/>
<#assign ServerSetup_registerDeviceBehindFirewallURLEndNote = "Copie esta URL selecionando-a e pressionando Ctrl-C (Cmd-C no Mac) e inclua a URL em um e-mail."/>
<#macro devicesRegisteredEditWarning deviceNum> <strong>Nota: Dispositivos </strong> ${deviceNum} já foram registrados usando essas configurações. Se você alterar as configurações, esses dispositivos não vão mais ser conectados ao servidor ConnectKey for DocuShare. Primeiro, desfaça a atribuição de botões para cada dispositivo e volte a esta página para alterar as configurações de servidor.</#macro>
<#assign editServerSettingsWhileRegisteredBtnLabel = "Editar mesmo assim"/>
<#assign ServerSetup_ServerSettingsSectionLabel = "Configurações de servidor"/>
<#assign ServerSetup_FirewallPasscodeSectionLabel = "Configurações de firewall"/>
<#assign ServerSetup_formsubmit_success = "As configurações de servidor foram salvas com sucesso."/>
<#assign ServerSetup_formsubmit_error = "Ocorreu um erro ao tentar salvar suas configurações de servidor."/>

<#assign ServerSetup_buttonSettings = "Configurações do botão de digitalização"/>
<#assign ServerSetup_dateFormatLabel = "Formato de data"/>
<#assign ServerSetup_dateFormatHelp = "O formato de data para usar quando os botões de digitalização incluem um campo de propriedade de data. O formato de data não é usado para as propriedades da sequência."/>
<#assign ServerSetup_dateFormatMonthFirst = "mm/dd/aaaa"/>
<#assign ServerSetup_dateFormatDayFirst = "dd/mm/aaaa"/>

<#assign ServerSetup_xeroxAppGallery = "Xerox&#174; App Gallery"/>
<#assign ServerSetup_xeroxAppGallerySubtitle = "A Xerox&#174; App Gallery fornece aplicativos ConnectKey para estender as funcionalidades das suas MFPs ativadas por ConnectKey. O Xerox&#174; Scanning App for DocuShare permite que os usuários do DocuShare digitalizem documentos para as suas coleções pessoais. <p>Habilitar o uso do aplicativo adiciona um botão ConnectKey for DocuShare chamado Digitalizar no DocuShare App e um botão de digitalização Coleção Pessoal à página Lista de Botões. Desabilitar o aplicativo removerá os botões da página. Se o aplicativo for usado em uma MFP que você não configurou, será usada uma das suas conexões MFP licenciadas.</p>"/>
<#assign ServerSetup_xeroxAppGalleryEnable = "Habilitar o Scanning App for DocuShare"/>
<#assign ServerSetup_xeroxAppGalleryEnableHelp = "Selecione para habilitar o uso do Scanning App for DocuShare, que permite aos usuários do DocuShare digitalizarem documentos para as suas coleções pessoais."/>

<#-- Common dbAgent Page Messages. -->
<#assign dsConnectionProgress="Estabelecendo conexão.  Aguarde&hellip;"/>
<#assign dsProperty_noMapping = "Nenhum"/>
<#assign dsWizard_next = "Avançar &#8250;"/>
<#assign dsWizard_back = "&#8249; Voltar"/>
<#assign dbsmPage_delete_btn_label = "Excluir menu"/>
<#assign dbsmPage_apply_btn_label = "Aplicar"/>
<#assign dbsmPage_return_to_listing_page = "&#8592; Voltar à página da lista de menus ODBC"/>
<#assign dataSourceTable_col_actions = "Ações" />
<#assign dataSourceTable_action_Edit_label = "Editar"/>
<#assign dataSourceTable_action_Delete_label = "Excluir"/>
<#assign dsAssignedButtons = "Botões atribuídos:" />
<#assign dsAssignedDMS = "Conjuntos de menu dependente atribuídos:" />
<#assign dsColumnLookupError = "Falha ao carregar as colunas de origem de dados."/>
<#assign dsConnectionError = "Falha ao conectar com a fonte de dados.  Verifique suas configurações de conexão e tente novamente."/>
<#assign dsObjPropsRequiredLookupError = "Não foi possível carregar propriedades opcionais para o tipo de documento selecionado."/>
<#assign dsObjPropsOptionalLookupError = "Não foi possível carregar propriedades exigidas para o tipo de documento selecionado."/>
<#assign dbsmNoIllegalCharsError = "Os caracteres a seguir não são permitidos:"/>
<#assign datasource_prop_mapping_restricted = "Por que não consigo editar isto?"/>
<#assign datasource_prop_mapping_restricted_delete = "Por que não consigo excluir?"/>
<#assign datasource_restricted_modify = "Por que não consigo aplicar ou excluir?"/>

<#-- Autofill Profiles Listing Page -->
<#assign AutoFillProfilePage_title = "Perfis de preenchimento automático"/>
<#assign AutoFillProfilePage_subtitle = "Use esta página para adicionar perfis de preenchimento automático para tipos de documentos. Ao usar um perfil de preenchimento automático com um botão de digitalização, armazenam-se valores de propriedade adicionais com documentos digitalizados, com base nos valores de propriedade que os usuários inserem na tela de toque da MFP."/>
<#assign btnLabel_AddAutofillProfile = "Adicionar perfil de preenchimento automático..."/>
<#assign btnLabel_DeleteSelAutofillProfiles = "Excluir selecionados"/>
<#assign autofillTable_col_name = "Nome do perfil" />
<#assign autofillTable_col_datasource = "Tipo e localização de ODBC" />
<#assign autofillTable_col_mapping = "Coluna &rarr; Mapeamento de propriedade"/>
<#assign autofillTable_col_tablename = "Tabela/ Folha de trabalho" />
<#assign autofillTable_col_doctype = "Tipo de documento" />
<#assign autofillTable_col_actions = "Ações" />
<#assign autofillTable_col_buttonsUsing = "Atribuições de botão de digitalização"/>
<#assign action_deleteAFPConfirmMsg = "Tem certeza de que deseja excluir os perfis selecionados?" />
<#assign action_deleteAFPSuccessMsg = "Perfis excluídos com sucesso." />
<#assign action_deleteAFPFailureMsg = "Ocorreu um erro ao excluir os perfis selecionados." />
<#assign action_deleteAFPMappedFailureMsg = "Erro: não foi possível excluir um ou mais dos perfis selecionados porque eles estão sendo usados atualmente em botões de digitalização." />
<#assign useforAutofillTip = "Use este campo de propriedade para o preenchimento automático de todos os outros campos mapeados."/>
<#assign autofillTable_noAssignedButtons = "Nenhum"/>
<#assign autofillTable_noProfiles = "Nenhum perfil de preenchimento automático foi configurado. Clique no botão “Adicionar perfil de preenchimento automático” acima para criar um perfil novo."/>
<#assign autofillTable_action_DeleteDisabled = "Não é possível excluir este perfil de preenchimento automático porque ele é usado por um ou mais botões de digitalização.  Remova seu uso em cada página de edição de configurações de botão antes de excluir."/>

<#-- Autofill Profile Add/Edit Page -->
<#assign AutoFillProfilePage_add_title = "Adicionar perfil de preenchimento automático" />
<#assign AutoFillProfilePage_add_subtitle = "Para adicionar um perfil de preenchimento automático, primeiro é preciso definir a conexão ODBC e depois mapear as propriedades do documento DocuShare em colunas de tabela. " />
<#assign AutoFillProfilePage_edit_title = "Editar perfil de preenchimento automático:" />
<#assign AutoFillProfilePage_edit_subtitle = "Altere qualquer uma das configurações do perfil de preenchimento automático." />
<#assign AutoFillProfilePage_mappedBtnWarning = "<strong>Nota:</strong> Este perfil é usado por um ou mais botões de digitalização, portanto ele não pode ser alterado ou excluído.  Remova seu uso em cada página de edição de configuração de botão antes de alterar ou excluir."/>

<#assign afp_name_label = "Nome do perfil:" />
<#assign afp_name_tip = "Um nome único para o perfil de preenchimento automático." />
<#assign afp_name_fielderror_duplicatename="Este nome já está sendo usado. Insira outro nome."/>
<#assign afp_dsconn_heading ="Etapa 1 de 2: configurar a conexão ODBC"/>
<#assign afp_dsconn_subheading ="Insira as informações de conexão da fonte de dados."/>
<#assign afp_datasource_label = "Tipo ODBC:" />
<#assign afp_datasource_tip = "O tipo da fonte de dados." />
<#assign afp_dbname_label = "Nome ODBC/ Localização do arquivo:" />
<#assign afp_dbname_tip = "Especifique o nome do banco de dados, se estiver usando um banco de dados com base em servidor, ou a localização do arquivo, se estiver indo para um arquivo de banco de dados no sistema de arquivos ou em um arquivo de planilha do Microsoft Excel." />
<#assign afp_username_label = "Nome de usuário:" />
<#assign afp_username_tip = "O nome de usuário do banco de dados." />
<#assign afp_password_label = "Senha:" />
<#assign afp_password_tip = "A senha do nome de usuário do banco de dados." />
<#assign afp_host_label = "Host:" />
<#assign afp_host_tip = "O endereço IP ou DNS do banco de dados." />
<#assign afp_port_label = "Porta:" />
<#assign afp_port_tip = "O número de porta do banco de dados." />
<#assign afp_table_label = "Nome de tabela/planilha:" />
<#assign afp_table_tip = "Especifica um nome de tabela ou um nome de planilha do Microsoft Excel." />
<#assign afp_doctype_label = "Tipo de documento:" />
<#assign afp_doctype_tip = "Tipo de documento DocuShare." />

<#assign afp_return_to_listing_page = "&#8592; Voltar para a página da lista de perfis de preenchimento automático"/>
<#assign afp_delete_profile_btn_label = "Excluir perfil"/>
<#assign afp_dbsettings_heading = "Configurações ODBC"/>

<#assign afp_mapping_heading = "Etapa 2 de 2: mapear propriedades do documento DocuShare para colunas de tabela"/>
<#assign afp_mapping_subheading = "Mapeie as colunas da tabela de fonte de dados especificada para as propriedades do tipo de documento selecionado. Quando os usuários digitalizam documentos no dispositivo e inserem valores para as propriedades marcadas como “Exigido para preenchimento automático”, todas as outras propriedades mapeadas serão preenchidas automaticamente com os valores corretos da fonte de dados ODBC atribuída. Nota: Para adicionar ou salvar um perfil, é preciso ter no mínimo um campo exigido mapeado (“Exigido para preenchimento automático”) e um campo mapeado opcional."/>
<#assign afp_mapping_table_colhead_name = "Nome da coluna"/>
<#assign afp_mapping_table_colhead_dsprop = "Propriedade DocuShare"/>
<#assign afp_mapping_table_colhead_primary = "Exigido para preenchimento automático"/>
<#assign afp_mapping_table_colhead_primary_tip = "Selecione os campos que terão de conter um valor para que os outros campos mapeados sejam preenchidos automaticamente."/>
<#assign afp_mapping_table_notsetup = "Selecione uma tabela/planilha de fonte de dados e um tipo de documento DocuShare para configurar o mapeamento de propriedades para o recurso de preenchimento automático."/>

<#assign afp_mapping_property_requiredFields = "Campos obrigatórios"/>
<#assign afp_mapping_property_optionalFields = "Campos opcionais"/>
<#assign afp_edit_successMsg = "O perfil de preenchimento automático foi atualizado com êxito."/>
<#assign afp_edit_failureMsg = "Erro: ocorreu um erro ao atualizar o perfil de preenchimento automático."/>
<#assign afp_add_successMsg = "Um perfil de preenchimento automático foi adicionado com êxito."/>
<#assign afp_add_failureMsg = "Erro: ocorreu um erro ao adicionar o perfil de preenchimento automático."/>
<#assign action_deleteSingleAFPConfirmMsg = "Tem certeza de que deseja excluir este perfil de preenchimento automático? Esta ação não pode ser desfeita."/>
<#assign action_deleteSingleAFPSuccessMsg = "O perfil de preenchimento automático foi excluído com êxito."/>
<#assign action_deleteSingleAFPFailureMsg = "Erro: ocorreu um erro ao excluir o perfil de preenchimento automático."/>
<#assign noAutofillCbxError = "Selecione no mínimo uma caixa de seleção “Exigido para preenchimento automático”."/>
<#assign twoMappedFieldMinimumError = "Para adicionar ou salvar um perfil, é preciso ter no mínimo um campo exigido mapeado (“Exigido para preenchimento automático”) e um campo mapeado opcional."/>
<#assign afp_EditDisabled = "Não é possível excluir ou alterar este perfil de preenchimento automático porque ele é usado por um ou mais botões de digitalização.  Remova seu uso em cada página de edição de configurações de botão antes de excluir ou fazer qualquer alteração. Consulte a lista de botões de digitalização atribuídos."/>



<#-- Simple Datasource Menus Listing Page -->
<#assign DatasourceMenuPage_title = "Menus ODBC" />
<#assign DatasourceMenuPage_subtitle = "Use esta página para adicionar menus ODBC. Adicione um menu ODBC para recuperar valores de uma fonte de dados que seja usada em um menu atribuído a um documento de propriedade do DocuShare." />
<#assign btnLabel_AddDatasourceMenu = "Adicionar menu ODBC..."/>
<#assign btnLabel_DeleteSelDataSourceMenus = "Excluir selecionados"/>
<#assign dataSourceTable_col_menuname = "Nome" />
<#assign dataSourceTable_col_type = "Tipo" />
<#assign dataSourceTable_col_datasource = "Tipo e localização de ODBC" />
<#assign dataSourceTable_col_tablesource = "Rótulo de menu e fonte de valor (tabela/coluna)"/>
<#assign dataSourceTable_col_tablesource_label = "Rótulo:"/>
<#assign dataSourceTable_col_tablesource_value = "Valor:"/>
<#assign dataSourceTable_col_property = "Atribuído a propriedade DocuShare (tipo/propriedade de documento)" />
<#assign dataSourceTable_col_dms = "Atribuições de conjunto de menu dependente">
<#assign dataSourceTable_type_dsMenuTip = "Menu ODBC simples">
<#assign dataSourceTable_empty = "Nenhum menu ODBC definido. Clique no botão “Adicionar menu ODBC” acima para criar um menu novo."/>

<#assign dsm_deleteaction_mappedbtn_msg="Este menu ODBC é usado por apenas um ou mais <strong>botões de digitalização</strong>. Remova seu uso em cada página de edição de configurações de botão antes de excluir."/>
<#assign dsm_deleteaction_dm_msg="Este menu ODBC é usado por apenas um ou mais <strong>conjuntos de menu dependente</strong>. Remova seu uso em cada conjunto de menu dependente antes de excluir."/>
<#assign dsm_deleteaction_mappedbtnanddm_msg="Este menu ODBC é usado por um ou mais <strong>conjuntos de menu dependente</strong> e <strong>botões de digitalização</strong>.  Excluir o menu vai fazer com que todos os botões de digitalização atribuídos ou conjuntos de menu dependente não funcionem mais. Remova seu uso em cada conjunto de menu dependente e botão de digitalização antes de excluir."/>
<#assign dbsmPage_mappingDisabledPropTip = "Este menu ODBC é usado por apenas um ou mais botões de digitalização atribuídos.  Editar o menu vai fazer com que todos os botões de digitalização atribuídos não funcionem mais.  Remova seu uso em cada botão de digitalização atribuído antes de editar esta propriedade."/>

<#-- ODBC Menu Add/Edit Page -->
<#assign dbsmPage_add_title = "Adicionar menu ODBC" />
<#assign dbsmPage_add_subtitle = "Para adicionar um menu ODBC, é preciso primeiro configurar a conexão ODBC e depois atribuir o menu ODBC a uma propriedade de documento DocuShare." />
<#assign dbsmPage_edit_title = "Editar menu ODBC:" />

<#assign dbsmPage_mappedBtnWarning = "Este menu ODBC é usado por um ou mais <strong>botões de digitalização</strong>, portanto suas atribuições de tipo de documento e valores de propriedade DocuShare (exibidas na etapa 2) não podem ser editadas.  Primeiro remova seu uso nos botões atribuídos (exibido na lista de atribuição) e depois volte aqui para editar as propriedades ou excluir o menu."/>
<#assign dbsmPage_mappedDMSWarning = "Este menu ODBC é usado por um ou mais <strong>conjuntos de menu dependente</strong>, portanto suas configurações não podem ser alteradas.  Primeiro, remova seu uso nos conjuntos de menu dependente atribuídos e depois volte aqui para fazer qualquer alteração."/>
  <#assign dbsmPage_mappedBtnAndDMSWarning = "Este menu ODBC é usado por um ou mais <strong>conjuntos de menu dependente</strong> e <strong>botões de digitalização</strong>. Se este menu for usado nos conjuntos de menu dependente, suas configurações não podem ser alteradas.  Primeiro, remova seu uso nos conjuntos de menu dependente atribuídos e depois volte aqui para fazer qualquer alteração.  Se este menu for atribuído a um botão de digitalização, seu tipo de documento e valores de propriedade DocuShare (exibidos na etapa 2) não podem ser alterados."/>

<#assign dbsmPage_edit_subtitle = "Altere qualquer configuração do menu ODBC." />
<#assign dbsm_name_label = "Nome do menu:"/>
<#assign dbsm_name_tip = "Um nome único para o menu ODBC."/>
<#assign dbsm_name_fielderror_duplicatedtitle="Existe outro menu ODBC com este nome. Insira um nome único."/>
<#assign dbsm_property_label = "Propriedade DocuShare:"/>
<#assign dbsm_property_tip = "A propriedade DocuShare a ser usada para o menu com opções dos dados ODBC."/>
<#assign dbsm_columnforlabel_label = "Coluna para rótulo do menu:"/>
<#assign dbsm_columnforlabel_tip = "A coluna de fonte de dados a ser usada para a lista de rótulos de opção do menu. Por padrão, isso é configurado para a mesma coluna atribuída ao valor de menu."/>
<#assign dbsm_columnforvalue_label = "Coluna para o valor de menu:"/>
<#assign dbsm_columnforvalue_tip = "A coluna de fonte de dados a ser usada para a lista de valores de opção de menu."/>
<#assign dbsmPage_mapping_title = "Etapa 2 de 2: atribuir o menu ODBC a uma propriedade DocuShare"/>
<#assign dbsmPage_mapping_subtitle = "Escolha uma tabela/planilha e uma coluna da fonte de dados selecionada para ser usada como valores para um menu ODBC. Opcionalmente, é possível selecionar uma coluna que será usada como um rótulo de item de menu. Depois, selecione um tipo de documento DocuShare e uma de suas propriedades para serem usados para o menu cujas opções serão preenchidas no momento da digitalização."/>

<#assign dbsmPage_prop_mappingdisabledwarningtp = ""/>

<#assign dbsmPage_edit_successMsg = "O menu ODBC foi atualizado com sucesso."/>
<#assign dbsmPage_edit_failureMsg = "Erro: ocorreu um erro ao atualizar o menu ODBC."/>
<#assign dbsmPage_add_successMsg = "Um menu ODBC foi adicionado com sucesso."/>
<#assign dbsmPage_add_failureMsg = "Erro: ocorreu um erro ao adicionar o menu ODBC."/>

<#assign action_deleteDSMenuConfirmMsg = "Tem certeza de que deseja excluir os menus ODBC selecionados? Esta ação não pode ser desfeita."/>
<#assign action_deleteDSMenuSuccessMsg = "Você excluiu com sucesso os menus ODBC selecionados."/>
<#assign action_deleteDSMenuFailureMsg = "Erro: ocorreu um erro ao excluir os menus ODBC selecionados."/>
<#assign action_deleteDSMenuMappedFailureMsg = "Erro: um ou mais dos menus ODBC selecionados são usados por botões de digitalização ou conjuntos de menu dependente e não podem ser excluídos."/>

<#assign action_deleteSingleDSMenuConfirmMsg = "Tem certeza de que deseja excluir este menu ODBC? Esta ação não pode ser desfeita."/>
<#assign action_deleteSingleDSMenuSuccessMsg = "O menu ODBC foi excluído com sucesso."/>
<#assign action_deleteSingleDSMenuFailureMsg = "Erro: ocorreu um erro ao excluir o menu ODBC."/>


<#-- ODBC Dependent Menu Set Listing Page -->
<#assign dmsPage_title = "Conjuntos de menu dependente ODBC" />
<#assign dmsPage_subtitle = "Use esta página para adicionar um conjunto de menu dependente ODBC ao criar um link com um ou mais menus ODBC pré-definidos." />
<#assign dmsPage_addBtn = "Adicionar conjunto de menu dependente ODBC..."/>
<#assign dmsPage_deleteSelectedBtn = "Excluir selecionados"/>

<#assign dmsPage_action_deleteConfirmMsg_multi = "Tem certeza de que deseja excluir os conjuntos de menu dependente ODBC selecionados?" />
<#assign dmsPage_action_deleteSuccessMsg_multi = "Os conjuntos de menu dependente ODBC selecionados foram excluídos com sucesso." />
<#assign dmsPage_action_deleteFailureMsg_multi = "Ocorreu um erro ao excluir os conjuntos de menu dependente ODBC selecionados." />
<#assign dmsPage_action_deleteFailureMappingMsg_multi = "Erro: um ou mais dos conjuntos selecionados estão sendo usados em botões de digitalização e não podem ser excluídos." />
<#assign dmsPage_action_deleteConfirmMsg_single = "Tem certeza de que deseja excluir o conjunto de menu dependente ODBC?" />
<#assign dmsPage_action_deleteSuccessMsg_single= "O conjunto de menu dependente ODBC selecionado foi excluído com sucesso." />
<#assign dmsPage_action_deleteFailureMsg_single = "Ocorreu um erro ao excluir o conjunto de menu dependente ODBC selecionado." />

<#assign dmsPage_table_empty = "Nenhum conjunto de menu dependente ODBC foi definido. Clique no botão “Adicionar conjunto de menu dependente ODBC” acima para criar um menu novo.">
<#assign dmsPage_table_iconTip = "Conjunto de menu dependente ODBC">
<#assign dmsPage_table_col_name = "Nome do conjunto de menu">
<#assign dmsPage_table_col_menus = "Menus usados">
<#assign dmsPage_table_col_btnsassigned = "Botões usados">
<#assign dmsPage_table_col_actions = "Ações">
<#assign dmsPage_table_col_action_DeleteDisabled = "Não é possível excluir esse conjunto de menu dependente porque ele está sendo usado por um ou mais botões de digitalização.  Remova seu uso na página de edição de configurações de botão para cada botão antes de excluir."/>


<#-- ODBC Dependent Menu Set Add/Edit Page -->
<#assign dmPage_add_title = "Adicionar conjunto de menu dependente ODBC"/>
<#assign dmPage_add_subtitle = "Selecione uma série de menus ODBC existentes que dependem uns dos outros para seus valores. Selecione um menu primário e depois escolha um ou mais menus dependentes. Mapeie o rótulo de cada opção de menu para um valor a partir da coluna da tabela de fonte de dados para um link com seu menu dependente."/>
<#assign dmPage_edit_title = "Editar conjunto de menu dependente ODBC:"/>
<#assign dmPage_edit_subtitle = "Altere qualquer configuração do conjunto de menu dependente ODBC."/>
<#assign dmPage_mappedBtnWarning = "<strong>Nota:</strong> Como esse conjunto de menu dependente é usado por um ou mais botões de digitalização, não é possível alterar suas seleções de menu de origem de dados ou excluir.  Primeiro remova o uso do conjunto de menu dependente na página de edição de configurações de botão para cada botão, depois volte a esta página para alterar suas seleções de menu de fonte de dados ou para excluir.  É possível alterar as configurações na seção de mapeamento de valores de menu."/>
<#assign dmPage_mappedBtnNoDeleteTip = ""/>

<#assign dmPage_profileName_label="Nome do conjunto de menu dependente:"/>
<#assign dmPage_profileName_tip="Um nome único para o conjunto de menu dependente ODBC."/>
<#assign dmPage_profileName_fielderror_duplicatedtitle="Existe outro conjunto de menu dependente ODBC com este nome. Insira um nome único."/>
<#assign dmPage_section_SelectODBCMenus = "Selecionar menus de fonte de dados"/>
<#assign dmPage_section_SelectODBCMenus_subtitle = "Selecione um menu primário e depois escolha um ou mais menus que dependem uns dos outros para seus valores."/>
<#assign dmPage_primaryMenuLabel= "Menu primário:"/>
<#assign dmPage_primaryMenuTip= "O menu primário ODBC no conjunto. Ele usa o banco de dados, tabela e configurações de coluna do menu ODBC."/>
<#assign dmPage_dependentMenuLabel1= "Menu dependente 1:"/>
<#assign dmPage_dependentMenuTip1= "O primeiro menu dependente ODBC no conjunto. Ele usa apenas o banco de dados e as configurações de tabela do menu ODBC."/>
<#assign dmPage_dependentMenuLabel2= "Menu dependente 2:"/>
<#assign dmPage_dependentMenuTip2= "O segundo menu dependente ODBC no conjunto. Ele usa apenas o banco de dados e as configurações de tabela do menu ODBC."/>
<#assign dmPage_add_dm="Adicionar menu dependente"/>
<#assign dmPage_remove_dm="Remover menu dependente"/>
<#assign dmPage_menuoption_none="Nenhum"/>
<#assign dmPage_noODBCMenus = "Não é possível adicionar um conjunto de menu dependente ODBC pois não há nenhum menu ODBC. Vá para a página de menus ODBC para adicionar um menu."/>

<#assign dmPage_section_MapMenuValues = "Mapear valores de menu"/>
<#assign dmPage_section_MapMenuValues_subtitle = "Mapeia os valores de cada opção de menu ao seu menu dependente ao configurar a coluna de fonte de dados para seus valores de menu e, opcionalmente, para seus rótulos."/>
<#assign dmPage_returntolisting = "&#8592; Voltar à página da lista de conjuntos de menu dependente ODBC"/>
<#assign dmPage_mapingtable_emptyoptionshelp="&larr; Selecionar colunas para rótulos opcionais e valores."/>
<#assign dmPage_addBtnLabel="Adicionar"/>
<#assign dmPage_deleteBtnLabel="Excluir conjunto de menu"/>
<#assign dmPage_colMenuNoSelection="Selecionar uma coluna&#8230;"/>
<#assign dmPage_maptblhdr_mapping ="Mapeamento"/>
<#assign dmPage_maptblhdr_options ="Opções"/>
<#assign dmPage_maptblhdr_optscolsubheading ="Rótulo: valor"/>
<#assign dmPage_maptblhdr_colforlabel ="Coluna para rótulo"/>
<#assign dmPage_maptblhdr_colforvalue ="Coluna para valor"/>


<#-------------------------------------->
<#---------- MFD UI Messages ----------->
<#-------------------------------------->
<#assign browseCollection_MenuLabel = "Selecione uma coleção:">
<#assign browseCollection_selectBtnLabel = "Selecionar coleção"/>
<#assign browseCollection_ResponseError = "Erro: a coleção não foi encontrada ou há um problema de conexão com o servidor DocuShare."/>
<#assign browseCollection_UpOneLevel = "Subir um nível"/>

<#assign browseFolder_MenuLabel = "Selecione uma pasta:">
<#assign browseFolder_selectBtnLabel = "Selecionar pasta"/>
<#assign browseFolder_ResponseError = "Erro: a pasta de rede não foi encontrada ou há um problema de conexão de rede."/>
<#assign emailSubjectLabel = "Assunto do e-mail"/>
<#assign folderSubjectLabel = "Nome de arquivo"/>
<#assign sendingScanToTxt = "Enviar digitalização para:"/>
